Bug 13508 - Cyclades dirver problems with kernel 2.2.14
Summary: Cyclades dirver problems with kernel 2.2.14
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-05 19:09 UTC by geg2
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-05 19:09:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description geg2 2000-07-05 19:09:23 UTC
Recently I upgraded to RH 6.2.  When I did the cyclades boards (Cyclom-y 
series) stopped working.  As soon as the kernel tried to load the drivers 
either directly in the kernel or through a module, the entire system would 
lock-up.  I tried everything to get it to work.  Finally, I simply 
installed 6.2 (with the driver as a module of course) and did not modprobe 
it.  Then I downloaded kernel 2.2.16 from kernel.org and everything works 
beautifully.  I am contacting cyclades to inform them of the problem.  It 
worked fine on RH 5.2, but never worked on 6.0,6.1, or 6.2 (there were 
separate issues on 6.0 and 6.1 from this one).

Comment 1 Alan Cox 2000-08-22 16:21:12 UTC
6.2 errata kernel is 2.2.16 so should be fine. If not re-open



Note You need to log in before you can comment on or make changes to this bug.